<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isBomberBase" OuterDistance="8001">
  <Units>
    <Unit Type="Docks_7" Position="-435 259.5" Angle=" 0" />
    <Unit Type="Docks_7" Position="-534.5 259.5" Angle=" 180" />
    <Unit Type="a_parkedAircraft_S" Position="-448 232" Angle=" 86" />
    <Unit Type="b_mechwalking1" Position="-430 232" Angle=" 90" />
    <Unit Type="b_mechwalking2" Position="-430.5 231" Angle=" 90" />
    <Unit Type="Docks_7" Position="-415 -19.2" Angle=" 0" />
    <Unit Type="Docks_7" Position="-514.5 -19.2" Angle=" 180" />
    <Unit Type="a_parkedAircraft_S" Position="-544 -32" Angle=" 127" />
    <Unit Type="TelephonePoles04" Position="-261  286" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-261  160" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-261 -119" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-261 -224" Angle=" 90" />
    <Unit Type="uk_farmbuilding06" Position="-273 370" Angle=" 0" />
    <Unit Type="uk_farmbuilding06" Position="-298.2 370" Angle=" 0" />
    <Unit Type="uk_farmbuilding06" Position="-323.4 370" Angle=" 0" />
    <Unit Type="uk_water_tower" Position="-320 235" Angle=" 0" />
    <Unit Type="uk_farmbuilding09" Position="-277 267.7" Angle=" 90" />
    <Unit Type="uk_farmbuilding09" Position="-277 243.3" Angle=" 90" />
    <Unit Type="woodhangar9" Position="-298.5 256" Angle=" 180" />
    <Unit Type="RAF_BE12_Sqd" Position="-305 220" Angle=" 185" />
    <Unit Type="b_NCO" Position="-304  216" Angle=" 200" />    
    <Unit Type="uk_water_tower" Position="-320 188.5" Angle=" 0" />
    <Unit Type="uk_farmbuilding09" Position="-277 174.4" Angle=" 90" />
    <Unit Type="uk_farmbuilding09" Position="-277 150" Angle=" 90" />
    <Unit Type="woodhangar9" Position="-298 166" Angle=" 0" />
    <Unit Type="RAF_BE12_Sqd" Position="-240 -64" Angle=" 107" />
    <Unit Type="RAF_BE2c_Sqd" Position="-242 -122" Angle=" 89" />
    <Unit Type="RAF_BE2c_Sqd" Position="-238 -141" Angle=" 90" />
    <Unit Type="RAF_BE2c_Sqd" Position="-239 -156" Angle=" 86" />
    <Unit Type="b_pilotsmap" Position="-250  80" Angle=" 45" />
    <Unit Type="staff_car" Position="-255  73" Angle=" 270" />
    <Unit Type="b_mechonladder" Position="-236 -64" Angle=" 105" />    
    <Unit Type="b_mechwaiting09" Position="-238 -120" Angle=" 0" />
    <Unit Type="b_mechworking02" Position="-239 -141" Angle=" 270" />
    <Unit Type="b_pilotstanding" Position="-235 -139" Angle=" 160" />
    <Unit Type="b_NCO" Position="-234 -140" Angle=" 200" />
    <Unit Type="b_mechwalking1" Position="-237 -150" Angle=" 20" />
    <Unit Type="UK_Farmbuilding05" Position="-350 18" Angle=" 0" />
    <Unit Type="uk_water_tower" Position="-353 36" Angle=" 0" />
    <Unit Type="off_Vulcan_Truck" Position="-298 45" Angle=" 57" />
    <Unit Type="Training_Hut" Position="-350 -33" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-350 -39" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-350 -45" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-350 -51" Angle=" 90" />
    <Unit Type="Training_Hut" Position="-350 -57" Angle=" 90" />
    <Unit Type="uk_water_tower" Position="-343 -62" Angle=" 90" />
    <Unit Type="house_small" Position="-352 -73" Angle=" 180" />
    <Unit Type="House_Smoke01" Position="-352 -73" Angle="180.00" />
    <Unit Type="UK_Farmbuilding03" Position="-355 -85" Angle=" 270" />
    <Unit Type="UK_Farmbuilding01" Position="-353 -109" Angle=" 90" />
    <Unit Type="Supplies" Position="-345 -116" Angle=" 23" />
    <Unit Type="StreetLamp" Position="-345  -92" Angle=" 90" />
    <Unit Type="UK_Farmbuilding03" Position="-270 102" Angle=" 180" />
    <Unit Type="UK_Farmbuilding07" Position="-274 92" Angle=" 270" />
    <Unit Type="UK_Farmbuilding02" Position="-271 75" Angle=" 270" />
    <Unit Type="uk_water_tower" Position="-284 43" Angle=" 90" />
    <Unit Type="UK_Farmbuilding07" Position="-274 48" Angle=" 0" />
    <Unit Type="WoodHangar2" Position="-279.5 29" Angle=" 270" />
    <Unit Type="UK_Farmbuilding03" Position="-274 15" Angle=" 90" />
    <Unit Type="UK_Farmbuilding03" Position="-284 15" Angle=" 90" />
    <Unit Type="Windsock" Position="-240 19" Angle="8" />
    <Unit Type="WoodHangar4" Position="-280 -33" Angle=" 270" />
    <Unit Type="WoodHangar3" Position="-280 -50" Angle=" 270" />
    <Unit Type="UK_Farmbuilding01" Position="-266 -41.5" Angle=" 90" />
    <Unit Type="Bris_Scout_A_Sqd" Position="-296 -32" Angle=" 274" />
    <Unit Type="UK_Farmbuilding03" Position="-275 -108" Angle=" 180" />
    <Unit Type="UK_Farmbuilding03" Position="-265 -108" Angle=" 180" />
    <Unit Type="WoodHangar1" Position="-274 -127" Angle=" 270" />
    <Unit Type="WoodHangar1" Position="-274 -152" Angle=" 270" />
    <Unit Type="RAF_BE12_Sqd" Position="-319 -157" Angle=" 352" />
    <Unit Type="RAF_BE12_Sqd" Position="-331 -177" Angle=" 46" />
    <Unit Type="b_mechwaiting09" Position="-319 -153" Angle=" 0" />
    <Unit Type="WoodHangar6" Position="-324 -190" Angle=" 0" />
    <Unit Type="WoodHangar5" Position="-290 -190" Angle=" 0" />
    <Unit Type="uk_farmbuilding06" Position="-326.5 -215.5" Angle=" 180" />
    <Unit Type="uk_farmbuilding06" Position="-292.5 -215.5" Angle=" 180" />
    <Unit Type="barracks2" Position="-314 -236" Angle=" 180" />
    <Unit Type="UK_Farmbuilding07" Position="-310 -250" Angle=" 180" />
    <Unit Type="StreetLamp" Position="-303 -261" Angle=" 90" />
    <Unit Type="barracks2" Position="-286.2 -236" Angle=" 180" />
    <Unit Type="barracks2" Position="-286.2 -250" Angle=" 180" />
    <Unit Type="barracks2" Position="-286.2 -264" Angle=" 180" />
    <Unit Type="barracks2" Position="-286.2 -286" Angle=" 180" />
    <Unit Type="barracks2" Position="-286.2 -300" Angle=" 180" />
    <Unit Type="barracks2" Position="-270 -236" Angle=" 180" />
    <Unit Type="barracks2" Position="-270 -250" Angle=" 180" />
    <Unit Type="barracks2" Position="-270 -264" Angle=" 180" />
    <Unit Type="barracks2" Position="-270 -286" Angle=" 180" />
    <Unit Type="barracks2" Position="-270 -300" Angle=" 180" />
    <Unit Type="farmbarn" Position="-306 -394" Angle=" 276" />
    <Unit Type="AirfieldFarmBuilding04" Position="-269 -372" Angle=" 35" />
    <Unit Type="Deciduous4" Position="-280 -398" Angle=" 213" />
    <Unit Type="Deciduous3" Position="-271 -387" Angle=" 338" />
    <Unit Type="Deciduous9" Position="-264 -391" Angle=" 227" />
    <Unit Type="Deciduous5" Position="-256 -384" Angle=" 206" />
    <Unit Type="Deciduous7" Position="-326 -388" Angle=" 127" />
    <Unit Type="Deciduous6" Position="-336 -384" Angle=" 106" />
    <Unit Type="Deciduous7" Position="-344 -402" Angle=" 301" />
    <Unit Type="Deciduous10" Position="-350 -406" Angle=" 188" />
    <Unit Type="Deciduous9" Position="-358 -398" Angle=" 96" />
    <Unit Type="off_Vulcan_Truck" Position="-245  410" Angle=" 0" />
    <Unit Type="StreetLamp" Position="-290  102" Angle=" 90" />
    <Unit Type="airbase_850_grass" Position="-20  -30" Angle=" 180" />
    <Unit Type="AirfieldDrumLamp" Position=" 165  227" Angle=" 51" />
    <Unit Type="AirfieldDrumLamp" Position=" 164  104" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position=" 164 -19" Angle=" 10" />
    <Unit Type="AirfieldDrumLamp" Position=" 163 -145" Angle=" 45" />
    <Unit Type="AirfieldDrumLamp" Position=" 159 -271" Angle=" 127" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="850 850" />
  </GroundPlanes>
  <Routes>
    <Route Name="housesmoke_path" Type="NoType">
      <Point Position="-352 -73" />
      <Point Position="-352 -73.01" />
      <Point Position="-352 -73" />
    </Route>
    <Route Name="minor_road" Type="NoType">
      <Point Position="-245  410" />
      <Point Position="-250  380" />
      <Point Position="-257  345" />
      <Point Position="-257 -82" />
      <Point Position="-259 -83" />
      <Point Position="-320 -84" />
      <Point Position="-321 -83" />
      <Point Position="-322 -82" />
      <Point Position="-335  180" />
      <Point Position="-331  345" />
      <Point Position="-326  357" />
      <Point Position="-331  345" />
      <Point Position="-335  180" />
      <Point Position="-322 -82" />
      <Point Position="-321 -83" />
      <Point Position="-320 -84" />
      <Point Position="-259 -85" />
      <Point Position="-257 -86" />
      <Point Position="-257 -340" />
      <Point Position="-265 -352" />
      <Point Position="-273 -360" />
      <Point Position="-281 -367" />
      <Point Position="-298 -373" />
      <Point Position="-282 -368" />
      <Point Position="-275 -359" />
      <Point Position="-264 -352" />
      <Point Position="-257 -340" />
      <Point Position="-257  345" />
      <Point Position="-250  380" />
      <Point Position="-245  410" />
    </Route>
  </Routes>
</Facility>